@charset "gb2312";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif,"ËÎÌå";
	color:#333;
	font-size:12px;
	line-height:22px;
}
div,form,img,ul,ol,li,dt,dd,dl{ margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
ul,li { list-style:none;}
a img{ border: 0;}
p{ margin:0; padding:0;}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#0967a5;
	text-decoration:none;
}
#nav{
	width:100%;
	height:99px;
	background:url(../images/nav_bg.jpg) top  center no-repeat;
}
#nav ul{
	width:879px;
	height:99px;
	padding:0px 0px 0px 45px;
	margin:0px auto;
}
#nav ul li{
	width:80px;
	padding:24px 0px 32px 0px;
	height:43px;
	float:left;
	color:#FFF;
}
#nav ul li.logo{
	width:354px;
	padding:14px 0px 47px 36px;
	height:38px;
	font-size:0px;
}
#nav ul li a,#nycontent_nr_left a{
	color:#FFF;
	text-decoration:none;
}
#nav ul li a:hover,#nycontent_nr_left a:hover{
	color:#FFF;
	text-decoration:underline;
}
#banner{
	width:100%;
	height:345px;
	background:url(../images/banner_bg.jpg) top  center no-repeat;
}
#banner ul{
	width:924px;
	margin:0px auto;
}
#container{
	width:100%;
	background:url(../images/bg.jpg) top  center  repeat-y;
}
#content{
	width:924px;
	padding:15px 0px;	
	margin:0px auto;
	overflow:hidden;
}
#content_left{
	width:198px;
	float:left;
}
#content_center{
	width:281px;
	float:left;
}
	#conabtitle{
		width:244px;
		height:38px;
		font-size:0px;
		background:url(../images/ab_title.jpg) no-repeat;
	}
	#conabnr{
		width:234px;
		padding:8px 0px 0px 10px;
	}
		#conabnr a{
			color:#f00a0c;
			text-decoration:none;
		}
		#conabnr a:hover{
			color:#f00a0c;
			text-decoration:underline;
		}
#content_right{
	width:445px;
	float:left;
}
	#consetitle{
		width:445px;
		height:17px;
		margin-bottom:14px;
		background:url(../images/service_title.jpg) no-repeat;
		text-align:right;
	}
	#consenr{
		width:445px;
	}
#foot{
	width:924px;
	padding:6px 0px;
	margin:0px auto;
}


/*¹«Ë¾¼ò½é*/
#nybanner{
	width:100%;
	height:270px;
	background:url(../images/ny_banner.jpg) top  center no-repeat;
}
#nycontent{
	width:924px;
	margin:0px auto 20px auto;
}
#nycontent_top{
	width:924px;
	height:5px;
	font-size:0px;
	background:url(../images/nytop.jpg) no-repeat;
}
#nycontent_nr{
	width:907px;
	overflow:hidden;
	background:#FFF;
	padding:0px 10px 0px 5px;
	border-left:1px #d4d7d7 solid;
	border-right:1px #d4d7d7 solid;
}
	#nycontent_nr_left{
		width:215px;
		float:left;
	}
		#nycontent_nr_left ul.dh{
			width:196px;
			height:57px;
			font-size:0px;
			background:url(../images/left_title.jpg) no-repeat;
		}
		#nycontent_nr_left ul.online{
			width:196px;
			text-align:center;
			padding-top:30px;
			font-size:0px;
			background:#014a7d;
		}
		#nycontent_nr_left ul.contact{
			width:196px;
			text-align:center;
			padding-top:10px;
			font-size:0px;
			background:#014a7d;
		}
		#nycontent_nr_left ul li{
			width:180px;
			height:20px;
			line-height:20px;
			padding:10px 0px 6px 16px;
			color:#FFF;
			background:url(../images/left_bg.jpg) no-repeat;
		}
	#nycontent_nr_right{
		width:692px;
		padding:10px 0px 0px 0px;
		float:left;
	}
	#nycontent_nr_right ul.title{		
		border-bottom:1px #a8c5de solid;		
		padding-bottom:5px;
		margin-bottom:10px;
	}
		#nycontent_nr_right ul.title li.ab{
			width:480px;
			float:left;
			font-size:14px;
			color:#0d4f83;
			font-weight:bold;
		}
	#nycontent_nr_right ul.pronr{
		width:692px;
		overflow:hidden;
	}
	#nycontent_nr_right ul.pronr li{
		float:left;
		height:180px;
		margin-right:20px;
	}
	#nycontent_nr_right ul.pronr li span{
		display:block;
		text-align:center;
		line-height:34px;
	}
#nycontent_foot{
	width:924px;
	height:5px;
	font-size:0px;
	background:url(../images/nyfoot.jpg) no-repeat;
}